import React from 'react';
export default {
  title: 'Typography/Links',
  parameters: {
    docs: {
      source: {
        type: 'dynamic'
      }
    }
  }
};
export var Links = function Links() {
  return /*#__PURE__*/React.createElement(React.Fragment, null, /*#__PURE__*/React.createElement("a", {
    href: "#",
    className: "ds-c-link ds-u-font-size--lg"
  }, "Link Text"), /*#__PURE__*/React.createElement("div", {
    className: "ds-u-padding--1 ds-base--inverse"
  }, /*#__PURE__*/React.createElement("a", {
    href: "#",
    className: "ds-u-font-size--lg ds-c-link ds-c-link--inverse"
  }, "Link Text")));
};